@namespace pbd url("prte-blog-deck-schema.xsd");
@layer global, medium, component;
@layer component {

pbd|blog_deck {
  display: grid;
  gap: 10px;
  grid-template-columns: repeat(auto-fit, 20ch);
}
pbd|card {
  display: block;
  background-color: white;
  border-top-style: dashed;
  border-bottom-style: solid;
  border-right-style: dashed;
  border-left-style: solid;
}
pbd|title {
  display: block;
  font-size: calc(1.5 * var(--body-font-size));
}
pbd|subtitle {
  display: block;
  font-size: var(--body-font-size);
}
pbd|image {
  display: block;
}
pbd|image > img {
  object-fit: scale-down;
  max-width: 100%;
}

}